body{
	font-size:100%;
}


.menutop, .logo{
	background-color: rgba(0,0,0,0.6);
}

nav ul{
	width:100%;
	display: flex;
	justify-content: space-around;
	margin:20px 0;
	list-style-type: none;
}

#hiverbtn{
	background-color:#41819b;
	color:#fff;
}

#hiverbtn:hover{
	background-color:#fff;
	color:#41819b;
}

#etebtn{
	border:1px solid #eb7624;
	color:#fff;
}

.navbar-toggler{
	margin-top: 10px
}

#etebtn:hover{
	border:1px solid #eb7624;
	color:#eb7624;
}

.navbar-dark .navbar-nav .nav-link{
	color:#fff;
}

.navbar-light .navbar-nav .nav-link:hover{
	color:red;
}

.conttop{
	background:url(img/bg/istockhiver.jpg) center top 0 no-repeat fixed;
  	min-height: 102vh;
  	background-size: 110%;
}

/*$$$$$$$$$*/
.conttopete{
	background:url(img/bg/paysageete5.jpg) center top 0 no-repeat fixed;
  	min-height: 102vh;
  	background-size: 110%;
}


.conttop h1{
	color:#002848;
	font-size: 400%;
	font-weight: bold;
	margin-top:30vh;
	color:#fff;
	text-shadow: 2px 2px 5px #222;
}
/*$$$$$$$$$$$*/
.conttopete h1{
	color:#fff;
	text-shadow: 1px 1px 1px #555;
}

.conttop h1 span{
	font-size: 80%;
	font-weight: normal;
}

/*conttop ete*/



/*********/
h2{
	font-size:300%;
}

h3{
	font-weight: lighter;
}

.gulli{
	color:#fff;
	padding:40px;
	background:url(img/bg/paysagehiver8.jpg) center top 0 no-repeat;
  	min-height: 100vh;
  	background-size: 210%;
}

.gulli img{
	margin-top: 10px;
	height: 100px;
}

/*$$$$$$$$$$*/
.gulliete{
	color:#fff;
	padding:40px;
	background:url(img/bg/paysageete12.jpg) center top 0 no-repeat;
  	min-height: 100vh;
  	background-size: 210%;
}



.chiffres{
	color:#fff;
	padding:40px;
	background-color: #002848;
	border-left:15px solid #fff;  /*responsiveeeeeeeeeeeeee*/
}
/*$$$$$$$$$$*/
 .chiffresete{
 	background-color: #772700;
 }	

.chiffres h3{
	margin-bottom:10vh;
}

.chiffres h4{
	font-size:200%;
	font-weight: lighter;
}

.chiffres h4 span{
	font-size:140%;
	font-weight: bold;
}

#petit{
	font-size: 50%;
	font-weight: lighter;
}


/*::::::::::::::::*/

hr{
	border:7px solid #FFF;
	margin:0;
}

.appart{
	color:#fff;
	padding:40px;
	background-color: #41819b;
}

/*$$$$$$$*/
.appartete{
	background-color: #F5A528;
}


/*::::::::*/

.galerie{
	background-color: #022948;
	color:#fff;
	padding:40px;
}

/*$$$$$$$$*/
.galerieete{
	background-color: #762809;
}

.galerie p{
	color:#000;
	background-color:#fff;
	padding:5px;
	text-transform: uppercase;
	font-weight: bold;
}

/*$$$$$$$$*/
.galerieete p{
	color: #762809;
}

/*:::::::*/


.plan , .equipement{
	color:#fff;
	padding:40px;
	background-color: #45819A;
}

/*$$$$$*/
.planete , .equipementete{
	background-color: #F5A528;
}



.bouton{
	text-align: center;
	color: #fff;
	background-color: #022948;
	padding: 3px;
}

/*$$$$$$$$$*/
.boutonete{
	background-color: #762809;
}

.bouton a{
	color:#fff;
}


/*$$$$$$$$$$*/
.paysageete{
	color:#fff;
	padding:40px;
	background:url(img/bg/paysageete1.jpg) center top 0 no-repeat;
  	min-height: 100vh;
  	background-size: 210%;
  	border-left:15px solid #fff;/*responsiveeeeeeeeeeeeee*/
}
/*::::::::*/


.plan2 {
	color:#fff;
	padding:40px;
	background-color: #95C4C5;
	border-left:15px solid #fff;  
}

/*$$$$$$*/
.plan2ete{
	background-color:#E97632;
}


/*::::::*/

.activite{
	background-color: #022948;
	color:#fff;
	padding:40px;
}

/*$$$$$$$*/
.activiteete{
	background-color: #762809;
}

.activite h2 span{
	font-weight: lighter;
}

.activite h3{
	font-weight: bold;
}

.activite a {
	color: #fff;
	background-color: #95C4C5;
	padding: 4px;
}

/*$$$$$$$*/
.activiteete a{
	background-color: #E97632;
}

.activite p img{
	width:100px;
}

/*::::::*/

.contact{
	color:#fff;
	padding:40px;
	background-color: #95C4C5;
}

/*$$$$$contactete*/
.contactete{
	background-color: #E97632;
}

.contact h3{
	font-weight: bold;
}

.contact h4{
	font-weight: normal;
}

.contact p a{
	color: #fff;
	background-color: #762709;
	padding: 5px;
}

/*:::::::*/

.formulaire{
	margin-top: 3%;

}

/**/
.bas{
	padding: 40px;
}

.bas img{
	max-height: 40px; 
	
	padding-left: 20px;
}

footer{
	background-color: #333;
	padding: 40px;
	color: #fff;
}

footer a {
	color: #fff;
}

footer a:hover{
	color: #fff;
}



.facebook{
	background-color: #4267b2;
	color: #fff;
	padding:40px;
}

.facebook h2{
	text-transform: uppercase;
}

.btn a{
	text-decoration: none;
}


.webcam{
	background-color: #FFF;
	color:#45819A ;
	padding:40px;
}

.webcam h3{
	text-transform: uppercase;
}

.webcam img{
	max-width: 20%;
}

.webcam a{
	color:#45819A ;
	font-weight: bold;
	font-size: 2em;
}

.webcamete , .webcamete a{
	color: #E97632;
}

.apreciations{
	background-color: #F5A528;
	color: #fff;
	padding:40px;
}
.note{
	font-size: 300%;
	font-weight: bold;
}



@media only screen and (max-width:960px) {
  

  body{
	font-size:40%;
	}

	.plan2, .chiffres {
	border-left:none; 
	border-top:15px solid #fff; 
	}

	.conttop{
	
  	background-size: 330%;
	}

  	.appart{
  		border-bottom:15px solid #fff;
  	}


  	/*$$$$$$$$$*/
	.conttopete{
	background-size: 330%;
	}

	p{
		font-size:240%;
	}

	a{
		font-size:140%;
	}

	/*$$$$$$$$$$*/
	.paysageete{
	
  	background-size: 300%;
  	}





}


@media only screen and (max-width:960px) {
  .conttop{
	
  	background-size: 300%;
	}

	/*$$$$$$$$$*/
	.conttopete{
	min-height: 200vh;
	background-size: 300%;
	}

	.gulli{
	
  	min-height: 100vh;
  	background-size: 300%;
}

}























